Zum Hauptinhalt springen
POST
/
automation
/
v4
/
actions
/
{appId}
/
{definitionId}
/
requires-object
Die Objektanforderung für eine benutzerdefinierte Aktionsdefinition festlegen.
curl --request POST \
  --url https://api.hubapi.com/automation/v4/actions/{appId}/{definitionId}/requires-object \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "requiresObject": true
}
'
This response has no body data.

Documentation Index

Fetch the complete documentation index at: https://developers.hubspot.de/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

Autorisierungen

Authorization
string
header
erforderlich

The access token received from the authorization server in the OAuth 2.0 flow.

Pfadparameter

appId
integer<int32>
erforderlich
definitionId
string
erforderlich

Body

application/json
requiresObject
boolean
erforderlich

Gibt an, ob eine benutzerdefinierte Aktionsdefinition ein zugeordnetes Objekt erfordert.

Antwort

Last modified on April 13, 2026